<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle>
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <storeData>
        <name>Trailking 70HDG</name>
        <functions>
            <function>$l10n_typeDesc_lowLoader</function>
        </functions>
        <image>store_tk70.dds</image>
        <bundleElements>
            <bundleElement>
                <xmlFilename>TK70_front.xml</xmlFilename>
                <offset>0 1 7.9</offset>
                <yRotation>0</yRotation>
            </bundleElement>
            <bundleElement>
                <xmlFilename>TK70_back.xml</xmlFilename>
                <offset>0 1 0</offset>
                <yRotation>0</yRotation>
            </bundleElement>
        </bundleElements>
        <attacherInfo>
            <attach bundleElement0="1" bundleElement1="2" attacherJointIndex="1" inputAttacherJointIndex="1" />
        </attacherInfo>
        <brand>TRAIL_KING</brand>
        <rotation>0</rotation>
        <category>lowloaders trailersSemi</category>
    </storeData>

    <base>
        <size width="6" length="14" />
    </base>


</vehicle>
